apiVersion: v1
kind: ConfigMap
metadata:
  name: takahe-config
data:
  PGHOST: db-postgresql
  PGUSER: takahe
  PGDATABASE: takahe
  TAKAHE_MEDIA_BACKEND: local://
  TAKAHE_MEDIA_ROOT: /media
  TAKAHE_MEDIA_URL: https://social.tobru.ch/media/
  TAKAHE_MAIN_DOMAIN: social.tobru.ch
  TAKAHE_EMAIL_FROM: automation@tobru.ch
  TAKAHE_USE_PROXY_HEADERS: "true"